@charset "UTF-8";

@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W3"), local("HiraMinPro-W3");
  font-weight: 100;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W3"), local("HiraMinPro-W3");
  font-weight: 200;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W3"), local("HiraMinPro-W3");
  font-weight: 300;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W3"), local("HiraMinPro-W3");
  font-weight: 400;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W3"), local("HiraMinPro-W3");
  font-weight: 500;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W6"), local("HiraMinPro-W6");
  font-weight: 600;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W6"), local("HiraMinPro-W6");
  font-weight: 700;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W6"), local("HiraMinPro-W6");
  font-weight: 800;
}
@font-face {
  font-family: "Hiragino Mincho";
  src: local("HiraMinPro W6"), local("HiraMinPro-W6");
  font-weight: 900;
}

@font-face {
  font-family: "Gidolinya";
  src: url("font/Gidolinya-Regular.woff") format("woff"),
    url("font/Gidolinya-Regular.otf") format("otf"),
    url("font/Gidolinya-Regular.ttf") format("ttf");
  font-display: swap;
}

html,
body,
div,
span,
object,
iframe,
article,
aside,
canvas,
details,
pre,
figcaption,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
input,
textarea,
select,
button,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  color: #847e74;
  /*font-family: YakuHanMP, "Hiragino Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", YuMincho, "Noto Serif JP", serif;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.5px;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  list-style: none;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
@media all and (-ms-high-contrast: none) {
  html,
  body,
  div,
  span,
  object,
  iframe,
  article,
  aside,
  canvas,
  details,
  pre,
  figcaption,
  figure,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  abbr,
  address,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  samp,
  small,
  strong,
  sub,
  sup,
  var,
  b,
  i,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  input,
  textarea,
  select,
  button,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  footer,
  header,
  hgroup,
  menu,
  nav,
  section,
  summary,
  time,
  mark,
  audio,
  video {
    font-family: "Noto Serif JP", serif;
  }
}
html {
  overflow: auto;
  overflow-y: scroll;
}
body {
  position: relative;
  background: #fff;
  min-width: 100%;
  min-height: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
p {
  margin: 0;
  padding: 0;
}
b {
  font-weight: 700;
}
address {
  text-decoration: none;
  font-style: normal;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  color: #847e74;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition: 0.3s ease;
}
a:hover {
  cursor: pointer;
}
a:focus,
*:focus {
  outline: none;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  transition: 0.3s ease;
}
a:hover img {
  cursor: pointer;
  zoom: 1;
}
svg,
img[src$=".svg"],
img[src$=".svgz"] {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
ins {
  background: transparent;
  color: #333;
  text-decoration: none;
}
mark {
  background: transparent;
  color: #333;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ddd;
  margin: 1em 0;
  padding: 0;
}
::selection {
  background: #e7e7e7;
}
input {
  vertical-align: middle;
  position: relative;
  background: transparent;
}
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  background: #fff;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  cursor: pointer;
  -webkit-appearance: button;
  -ms-appearance: none;
  *overflow: visible;
}
input[type="submit"] {
  border: none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset;
}
select::-ms-expand {
  display: none;
}
select:focus {
  outline: none;
}
select: {
  outline: none;
}
/* text */
input::-ms-clear {
  visibility: hidden;
}
input:focus {
  outline: none;
}
/* password */
input::-ms-reveal {
  visibility: hidden;
}
.display-name {
  color: #fff;
}

/*ハードウェアアクセラレータを強制作動*/
.active {
  transform: translate3d(0, 0, 0);
}

:root {
  --colorDarkGray: #847e74;
  --colorGray: #bebaba;
  --colorLightGray: #dfdfdf;
  --colorWhite: #fff;
  --colorShadow: #dfdfdf;
  --colorBlack: #000000;
  --colorLightBlack: #707070;
  --colorYellow: #fae57b;
  --colorPink: #f096a0;
  --colorBlue: #e0f1f4;
  --colorBlown: #e7be99;
  --colorCream: #fff7cc;
  --fontWeightRegular: 400;
  --fontWeightBold: 700;
  --fontSizeXXXXS: 0.4375rem; /* 7px */
  --fontSizeXXXS:0.625rem; /* 10px */
  --fontSizeXXS: 0.6875rem; /* 11px */
  --fontSizeXS: 0.75rem; /* 12px */
  --fontSizeS: 0.875rem; /* 14px */
  --fontSizeM: 1rem; /* 16px */
  --fontSizeL: 1.125rem; /* 18px */
  --fontSizeXL: 1.25rem; /* 20px */
  --fontSizeXxL: 1.375rem; /* 22px */
  --fontSizeXXL: 1.5rem; /* 24px */
  --fontSizeXXXL: 1.75rem; /* 28px */
  --fontSizeXXXXL: 2.125rem; /* 34px */
  --fontSizeMonth: 2.625rem; /* 42px */
  --fontSizeDate: 3rem; /* 48px */
  --fontSizeMax: 3.25rem; /* 52px */
}
